
.page-id-4681 .woocommerce .woocommerce-order-details{
	margin-top:30px;
}
.page-id-4681 .woocommerce .order_details a.button{
	min-width:182px;
}
.woocommerce ul.order_details.woocommerce-thankyou-order-details{
	padding:20px 0 0 0;
}
p.woocommerce-thankyou-order-received{
	font-size:20px;
	font-weight:500;
}
.woocommerce ul.order_details li{
	font-size:14px;
}
.page-id-4681 .woocommerce .order_details td,
.page-id-4681 .woocommerce .order_details th{
	font-size:16px;
}
.woocommerce div.product div.summary{
	margin-bottom:0;
}


.woocommerce-cart #dd-inner-hero{
	display:none;
}
.woocommerce *,
.woocommerce-page *{
	font-family:'Outfit', sans-serif;
}
.woocommerce header,
.woocommerce-page header{
	background:#051E2C;
}
.dd-woo-holder{
/* 	float: left; */
    width: 100%;
    max-width: 1760px;
    margin: 0 auto;  
}
.dd-woo-holder .dd-woo-inner-wrap{
	float: left;
    width: 100%;
	border-radius: 40px;
	border: 1px solid #FFF;
	background: #FFF;
	backdrop-filter: blur(10px);
	background: #fff;
	margin-top: 100px;
	padding:60px;
}
.woocommerce main,
.woocommerce-page main{
	background:#F6F7F8;
	float: left;
	width: 100%;
	padding: 80px;
}
.woocommerce .dd-woo-holder button.button,
.page-id-4681 .woocommerce a.button,
.woocommerce .return-to-shop a{
	display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #89BEF4;
    border-radius: 200px;
    padding: 12px 40px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    white-space: nowrap;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    line-height: 2;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.woocommerce button.button:hover,
.page-id-4681 .woocommerce a.button:hover,
.woocommerce .return-to-shop a:hover{
	background-color: #5DAAF9!important;
    border-radius: 200px;
    color: #fff;
}
.woocommerce .entry-summary{
	margin:0;
}
.woocommerce h1,
.woocommerce-page h1{
	color: #021C2F;
	font-family: 'Outfit', sans-serif;
	font-size: 54px;
	font-style: normal;
	font-weight: 400;
	line-height: 60px; /* 111.111% */
/* 	text-transform:uppercase; */
}
.woocommerce .onsale{
	display:none;
}
.woocommerce .dd-woo-holder ul{
	padding:0 0 0 17px;
}
.woocommerce .dd-woo-holder p,
.woocommerce .dd-woo-holder li{
	color: #021C2F;
	font-family: 'Outfit', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 26px; /* 162.5% */
	margin:20px 0;
}
.woocommerce .dd-woo-holder li{
	margin:0;
}
.woocommerce .dd-woo-holder .price .amount bdi{
	font-family: 'Outfit', sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	line-height: 46px; /* 153.333% */
	color: #021C2F;
}
.woocommerce .dd-woo-holder .price ins bdi{
	color: #021C2F;
}
.woocommerce .dd-woo-holder .price del bdi{
	color: #98A1A8!important;
	text-decoration:line-through;
}
.woocommerce .dd-woo-holder .price del{
	text-decoration:none;
	margin-right:15px;
}
.woocommerce div.product p.price del, 
.woocommerce div.product span.price del{
	opacity:1;
}
.woocommerce strong{
	font-weight:500;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	padding:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before{
	border-color:#B2C0C9;
	display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	color: #021C2F!important;
	font-family: 'Outfit', sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 500;
	line-height: 30px; /* 136.364% */
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after{
	display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	border:0;
	border-bottom:1px solid;
	border-color:#B2C0C9;
	border:0;
	padding: 0 0 0 5px;
}
.woocommerce div.product .woocommerce-tabs .panel h2:first-of-type{
	display:none;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper{
	max-width:600px;
}
.woocommerce div.product form.cart div.quantity{
	margin:0;
}

/*** TAB PRODUCTS - REVIEWS ***/
.dd-product-desc-reviews{
	float:left;
	width:100%;
}



#dd-add-to-cart{
	float:left;
	display:flex;
	margin-right:20px;
}
.dd-qty-arrows{
	display:flex;
	flex-direction:column;
	border: 1px solid #D6D9DB;
	border-left: 0;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.dd-qty-arrows span{
	height:27px;
	width:40px;
	text-align:center;
	transition:all 0.3s ease-in-out;
	cursor:pointer;
}
.dd-qty-arrows span svg,
.dd-qty-arrows span svg path{
	transition:all 0.3s ease-in-out;
}
.dd-qty-arrows span:hover{
	background:#89BEF4;
}
.dd-qty-arrows span:hover svg path{
	stroke:#fff;
}
.dd-qty-arrows #dd-cart-btn-add{
	border-bottom:0.5px solid #D6D9DB;
}
.dd-qty-arrows #dd-cart-btn-remove{
	border-top:0.5px solid #D6D9DB;
}
#dd-add-to-cart .quantity input{
	height:56px;
	border:1px solid #D6D9DB;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	color: #021C2F;
	font-family: 'Outfit', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.woocommerce-message{
	background: #041e2c;
    color: #fff;
	align-items: center;
    display: flex;
    justify-content: space-between;
}
.woocommerce-message:before{
	margin-top:9px;
}
.woocommerce-message:after{
	display:none;
}
.woocommerce-message a{
	background: #89bff4;
	color: #fff;
	border-radius: 200px;
	padding: 12px 25px;
	font-weight: 500;
}


.woocommerce-checkout .woocommerce-form-coupon-toggle{
	display:none;
}
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper,
.woocommerce-checkout .woocommerce-additional-fields__field-wrapper{
	background: #F6F7F8;
    border-radius: 20px;
    padding: 40px;
}
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper{
	padding-bottom:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.woocommerce-checkout .woocommerce-additional-fields__field-wrapper{
	padding-top:0;
	border-top-left-radius:0;
	border-top-right-radius:0;
}
.woocommerce form .form-row .input-text, 
.woocommerce form .form-row select,
.woocommerce form .form-row input,
.woocommerce form .form-row textarea{
	display: flex;
	height: 48px;
	padding-left:15px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	align-self: stretch;
	color: #021C2F;
	font-family: 'Outfit', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	border-radius: 4px;
	border: 1px solid #D6D9DB;
	background: #FFF;
}
.select2-container--default .select2-selection--single{
	height:48px;
	padding-left:7px;
	color: #021C2F;
	font-family: 'Outfit', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	border-radius: 4px;
	border: 1px solid #D6D9DB;
}
.select2-selection__rendered{
	height:48px;
	display:flex!important;
	align-items:center;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	top:4px;
	right:8px;
}
.woocommerce form .form-row label{
	color: #021C2F;
	font-family: 'Outfit', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; /* 150% */
	margin-bottom:9px;
}
.woocommerce-checkout h3{
	color: #021C2F;
	font-family: 'Outfit', sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: 60px; /* 214.286% */
}
.woocommerce form .woocommerce-billing-fields__field-wrapper .form-row:last-of-type{
	margin:0;
	padding-bottom:6px;
}
.select2-results,
.select2-search--dropdown,
.select2-container--default .select2-selection--single{
	width:100%;
	float:left;
}
.woocommerce-checkout table.shop_table{
	border:0;
}
#order_review{
	border:1px solid #D6D9DB;
	border-radius:20px;
}
#order_review table{
	padding:40px;
	margin:0;
}
.woocommerce-checkout #payment ul.methods,
.woocommerce-checkout #payment .woocommerce-terms-and-conditions-wrapper{
	padding:25px 40px;
}
.woocommerce-checkout #payment .place-order{
	padding:0!important;
	margin:0;
}
#order_review table tr,
#order_review table th,
#order_review table td{
	color: #021C2F;
	font-family: 'Outfit', sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 500;
	line-height: 30px; /* 136.364% */
}
#order_review table tbody tr,
#order_review table tbody td,
#order_review table tbody th,
#order_review table tfoot tr,
#order_review table tfoot td,
#order_review table tfoot th{
	font-weight:400;
}
.cart-subtotal{
	display:none;
}
.woocommerce-checkout table.shop_table th,
.woocommerce-checkout table.shop_table td{
	padding:22px 0;
}
#order_review table thead th:last-of-type,
#order_review table tbody tr td:last-of-type,
#order_review table tfoot tr td:last-of-type{
    text-align: right;
}
.woocommerce-checkout #payment{
	background:0;
}
.woocommerce-checkout #payment input{
	width:21px;
	height:21px;
	margin-top:5px!important;
}
.woocommerce-checkout #payment label{
	color: #021C2F;
	font-family: 'Outfit', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; /* 187.5% */
}
.woocommerce-checkout #payment label a{
	color:#021C2F;
	text-decoration:underline;
}
.woocommerce-checkout #payment label a:hover{
	color:#89BEF4;
}
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order{
	float:left;
	display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #89BEF4;
    border-radius: 200px;
    padding: 12px 40px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    white-space: nowrap;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    line-height: 2;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
	margin-left:40px;
	margin-bottom:40px;
}
.woocommerce #payment #place_order:hover, 
.woocommerce-page #payment #place_order:hover{
	background-color: #5DAAF9!important;
    border-radius: 200px;
    color: #fff;
}


@media screen and (max-width:1500px){
	.dd-woo-holder .dd-woo-inner-wrap{
		margin-top:92px;
	}
}

@media screen and (max-width:1360px){
	.woocommerce ul.order_details.woocommerce-thankyou-order-details li{
		margin: 0 0 20px 0;
		padding-bottom: 10px;
		width: 100%;
		border-right: 0;
		border-bottom: 1px dashed #cfc8d8;
	}
}

@media screen and (max-width:1199px){
	.woocommerce h1{
		font-size:42px;
		line-height:48px;
	}
}

@media screen and (max-width:991px){
	.dd-woo-holder .dd-woo-inner-wrap{
		margin-top:100px;
	}
	.page-id-4681 .woocommerce .order_details a.button{
		min-width:182px;
	}
	.woocommerce main,
	.dd-woo-holder .dd-woo-inner-wrap,
	.woocommerce-page main{
		padding:30px;
	}
	.woocommerce .dd-woo-holder .price .amount bdi{
		font-size:28px;
		line-height:44px;
	}
	.woocommerce-checkout .woocommerce-billing-fields__field-wrapper, .woocommerce-checkout .woocommerce-additional-fields__field-wrapper,
	#order_review table{
		padding:25px;
	}
	.woocommerce-checkout #payment ul.methods, .woocommerce-checkout #payment .woocommerce-terms-and-conditions-wrapper {
		padding: 25px;
	}
	.woocommerce form .form-row .input-text, .woocommerce form .form-row select, .woocommerce form .form-row input, .woocommerce form .form-row textarea,
	.select2-selection__rendered,
.select2-container--default .select2-selection--single{
		height:48px;
		font-size:15px;
	}
	.woocommerce-checkout table.shop_table th, .woocommerce-checkout table.shop_table td {
		padding: 20px 0;
	}
	#order_review table tr, #order_review table th, #order_review table td{
		font-size:18px;
		line-height:27px;
	}
	.woocommerce #payment #place_order{
		margin:0 0 25px 25px;
		max-width:200px;
	}
	.woocommerce-checkout #payment label{
		font-size:15px;
	}
	.woocommerce-checkout h3{
		font-size:26px;
		line-height:55px;
	}

}

@media screen and (max-width:768px){
	.dd-woo-holder .dd-woo-inner-wrap{
		margin-top:90px;
	}
	.woocommerce-checkout #payment ul.methods li,
	.woocommerce-checkout #payment .woocommerce-terms-and-conditions-wrapper p.form-row{
		display:flex;
	}
	.woocommerce h1{
		font-size:38px;
		line-height:44px;
	}
	.woocommerce p,
	.woocommerce li{
		font-size:15px;
	}
	.woocommerce form .form-row .input-text, .woocommerce form .form-row select, .woocommerce form .form-row input, .woocommerce form .form-row textarea,
	.select2-selection__rendered,
	.select2-container--default .select2-selection--single{
		height:48px;
	}
	.woocommerce-page.woocommerce-checkout main{
		padding:15px 15px 30px;
	}
	.woocommerce p.woocommerce-thankyou-order-received {
    	font-size: 20px;
	}
}

@media screen and (max-width:570px){
	.page-id-4681 .woocommerce .order_details td a.button:first-of-type{
		margin-bottom:10px;
	}
}

@media screen and (max-width:420px){
	.woocommerce-checkout .woocommerce-billing-fields__field-wrapper{
		padding-bottom:0;
	}
	.woocommerce-checkout .woocommerce-additional-fields__field-wrapper{
		padding-top:0;
	}
	.dd-woo-holder .dd-woo-inner-wrap{
		border-radius:20px;
		margin-top:75px;
	}
	.woocommerce p.woocommerce-thankyou-order-received {
    	font-size: 18px;
		margin-top:15px;
	}
	.page-id-4681 .woocommerce .order_details td, .page-id-4681 .woocommerce .order_details th{
		font-size:15px;
	}
	.woocommerce ul.order_details li {
		font-size: 12px;
	}
	.woocommerce-checkout #payment label{
		font-size:14px;
	}
	.woocommerce main, .dd-woo-holder .dd-woo-inner-wrap {
		padding: 15px;
	}
	.woocommerce main,
	.woocommerce-page main{
		padding:15px 15px 50px;
	}
	.woocommerce .dd-woo-holder .price .amount bdi {
		font-size: 21px;
		line-height: 40px;
	}
}




